states.hmm.func {aCGH} | R Documentation

## A function to fit unsupervised Hidden Markov model

### Description

This function is a workhorse of `find.hmm.states`. It operates on the individual chromosomes/samples and is not called directly by users.

### Usage

    states.hmm.func(sample, chrom, dat, datainfo = clones.info, vr = 0.01,
                    maxiter = 100, aic = FALSE, bic = TRUE, delta = 1,
                    nlists = 1, eps = .01, print.info = FALSE,
                    diag.prob = .99)

### Arguments

`sample` | ~~Describe `sample` here~~
`chrom` | ~~Describe `chrom` here~~
`dat` | ~~Describe `dat` here~~
`datainfo` | ~~Describe `datainfo` here~~
`vr` | ~~Describe `vr` here~~
`maxiter` | ~~Describe `maxiter` here~~
`aic` | ~~Describe `aic` here~~
`bic` | ~~Describe `bic` here~~
`delta` | ~~Describe `delta` here~~
`nlists` | ~~Describe `nlists` here~~
`eps` | parameter controlling the convergence of the EM algorithm.
`print.info` | print.info = T allows diagnostic information to be printed on the screen.
`diag.prob` | parameter controlling the construction of the initial transition probability matrix.

### See Also

`aCGH`

[Package aCGH version 1.8.0 Index]